.tabs-wrapper {
  margin-top: 20px;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.tabs {
  margin-bottom: 15px;
}

.tabs-title {
  display: inline-block;
  padding: 20px;
  background-color: #23201D;
  color: #937341;
  cursor: pointer;
}

.tabs-content-text {
  display: none;
  width: 300px;
  text-align: center;
}

.tabs-text-active {
  display: inline-block;
}

.tab-title-active {
  background-color:#937341 ;
  color: #23201D;
}
